h2, h3, h4 {
  margin-top: 40px; }

#coscinus-title {
  color: #333;
  font-size: 32px;
  font-weight: 400;
  margin-left: 40px; }
  #coscinus-title span.emphased-letter {
    color: #ddd;
    font-weight: 700; }

body {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #333; }

nav {
  margin-bottom: 50px;
  background-color: #337ab7; }
  nav .dropdown-toggle::after {
    display: none !important; }
